#
# Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)aac.conf	1.2	08/12/02 SMI"
#

#
# aac.conf for sol 9 (and later) for all supported architectures
#
# global definitions

#
# non-DASD device support property
#
nondasd-enable="no";

#
# legacy target name support property
# Do NOT edit this property, or system may not boot.
#
legacy-name-enable="no";
